/*
 * Entity SelectChangeEvent Template
 *
 */

package de.ivu.elect.business.benutzerverwaltung.boundary;

import de.ivu.elect.business.benutzerverwaltung.entity.BenutzerEinsatzort;

public class BenutzerEinsatzortSelectChangeEvent implements java.io.Serializable {

  private static final long serialVersionUID = 1L;

  private final BenutzerEinsatzort alteEntity;
  private final BenutzerEinsatzort neueEntity;

  BenutzerEinsatzortSelectChangeEvent(BenutzerEinsatzort alteEntity, BenutzerEinsatzort neueEntity) {
    this.alteEntity = alteEntity;
    this.neueEntity = neueEntity;
  }

  public BenutzerEinsatzort getAlteEntity() {
    return alteEntity;
  }

  public BenutzerEinsatzort getNeueEntity() {
    return neueEntity;
  }
}